{
  "packages": {
    "/": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources",
        "id": "/",
        "name": "wiki-web",
        "version": "7.0.78"
      },
      "modules": {
        "wiki/js/WikiPageDropdownPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "wiki/js/WikiPortlet.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "wiki_admin/js/WikiNodesManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "wiki_admin/js/WikiPagesManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": ".",
        "id": "/",
        "name": "wiki-web",
        "version": "7.0.78"
      }
    }
  }
}